<?xml version="1.0"?>
<package format="2">
    <name>pe_cloud_kitti_filter</name>
    <version>1.0.0</version>
    <description>Extremely simple cloud filter, converter for KITTI bin format</description>

    <license>Private</license>

    <author email="contact@perceptionengine.jp">Perception Engine</author >
    <maintainer email="contact@perceptionengine.jp">Perception Engine</maintainer>

    <buildtool_depend>catkin</buildtool_depend>
    <exec_depend>rospy</exec_depend>
    <exec_depend>sensor_msgs</exec_depend>
    <exec_depend>ros_numpy</exec_depend>
    <exec_depend>python-numpy</exec_depend>

</package>
